.env
/vtx/aitextgen*
__pycache__
input*.txt*
lab/discord
lab/logs
lab/logseq/*
lab/texts/*
lab/FiveNine
lab/raw
lab/reddit
lab/discord
lab/intermediate
node_modules
vtx/models/*
vtx/vtx/*
vtx/gun
!.keep
!lab/*.mp4
!lab/logseq/config.edn
